.posição{
	padding-top: 6em;
	font-weight: 300;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
}
.posição h4{
	color: #384b66;
	font-size: 55px;
	font-weight: 300;
}
.posição{
	padding: 5em 2em 0 0em;
}
.posição .btn{
	color: #384b66;
	border-color: #384b66;
}
.btn{
	border-radius: 40px;
	width: 200px;
}
.form-control{
	border-radius: 40px !important;
}
.img{
	max-height: 300px;
	padding-top: 5em;
}
html,body{
	height:100%;
	background-image: url('../imagens/fundo.png');
	background-repeat: no-repeat;
	background-size: 100%;
}
@media screen and (max-width: 768px){
	.posição{
		margin-top: 1em;
		margin-left: 1.5em;
	}
}

#hov:hover{
	background-color: turquoise;
}